package com.palmnest.webapp.quartz;


import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Component;

import com.palmnest.service.org.OrganizationService;

@Component("snycKoalaPassLogTask")
public class SnycKoalaPassLogTask {

	@Autowired
	private OrganizationService organizationService;

	public void run() {
		
		System.out.println("snycKoalaPassLog 同步koala日志记录===>start");
		organizationService.snycKoalaPassLog();
		System.out.println("snycKoalaPassLog 同步koala日志记录===>end");
	}

}
